Skip to Content
0
Sep 22, 2019 at 03:16 PM

Please make sure you provide a valid path to the Java FX modules during gui installation.

709 Views

Hi All,

trying to run GUI from Eclipse, having this error.

Could you plasce show me where i have to provide path to JavaFX during installation ?

Attachments